Package Details: rescuetime 2.9.11.1315-1

Git Clone URL: https://aur.archlinux.org/rescuetime.git (read-only)
Package Base: rescuetime
Description: Application time-tracking for Linux. Stable version
Upstream URL: https://www.rescuetime.com
Licenses: GPL2
Conflicts: rescuetime-beta
Submitter: kaptoxic
Maintainer: wanderingfree (ouyangjun)
Last Packager: ouyangjun
Votes: 32
Popularity: 0.607937
First Submitted: 2015-09-03 02:06
Last Updated: 2017-08-30 07:52

Required by (0)

Sources (2)

Latest Comments

MindfulMonk commented on 2017-09-24 11:35

For those wondering what is new, the release notes are here now https://www.rescuetime.com/release-notes/linux

ConorIA commented on 2017-08-28 13:48

The checksums in the package are wrong. They need updpkgsums.
Also, the Firefox link in the .install should point to https://addons.mozilla.org/en-us/firefox/addon/rescuetimehelper. The other add-on is outdated.

Plexcon commented on 2017-08-14 17:19

Aplicación de pago (14 días de prueba).

ouyangjun commented on 2017-06-17 06:16

@lilydjwg done

lilydjwg commented on 2017-06-07 15:49

Hi, could you rename the deb file so that it gets a new name for each version? yaourt finds the old deb file from cache and fails with checksum mismatch every time.

To rename the downloaded file, use name::url in the source array.

ouyangjun commented on 2017-05-30 15:24

If you do not have time to maintain this software, I can help with maintenance

glider commented on 2017-05-14 01:48

I can't install the new version. I got this error.

==> Validating source_x86_64 files with sha256sums...
rescuetime_current_amd64.deb ... FAILED
==> ERROR: One or more files did not pass the validity check!

And I checked the release notes of RescueTime: https://www.rescuetime.com/updates/linux_release_notes.html.
I only saw the latest version is 2.9.11.1285.
Why is the version of this package 2.9.11.1300?

wanderingfree commented on 2017-05-10 08:00

Updated to 2.9.11.1300 :)

chopper commented on 2017-05-07 17:20

Please update package with new version (2.9.11.1300)

chopps commented on 2017-05-04 12:34

The pkgver() is auto-bumping the version to 2.9.11.1297-1 and so the PKGBUILD doesn't match the .SRCINFO again and fails. :)

I think updating to pkgver=2.9.11.1297 + pkgrel=1 (and .SRCINFO) should fix things.

All comments